<multiple-inheritance-rules>
    <instrumentation-properties>
        <property name="dynamic-servlet-classes" value="org.springframework.web.servlet.FrameworkServlet"/>
        <property name="bci-fixer-other-classes" value="org.apache.logging.log4j.spi.AbstractLogger,org.apache.logging.log4j.core.appender.AbstractOutputStreamAppender,java.util.concurrent.ThreadPoolExecutor$Worker"/>
    </instrumentation-properties>
</multiple-inheritance-rules>
